@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
*{margin: 0;padding: 0;box-sizing: border-box;font-family: 'Titillium Web', sans-serif;}
body {
  font-family: 'Titillium Web', sans-serif;
  color: #444444;
}

a {
  color: #00adef;
  text-decoration: none;
}

a:hover {
  color: #3b8af2;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Cormorant Garamond', serif;
  font-weight: 700;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #106eea;
  border-top-color: #e2eefd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  /* background: #106eea; */
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
  background: #f3702a;
  border: none;
  padding: 10px;
  border-radius: 5px;
}
.back-to-top:hover {
  background: #3284f1;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/* ============ button start ============== */
.btn {
  /* text-transform: uppercase; */
  font-weight: 500;
  transition: .5s;
  font-size: 16px;
}
/* .btn:hover{
  background: #099bde;
} */

.btn.btn-primary {
  box-shadow: inset 0 0 0 0 #fcb040;
}

.btn.btn-primary:hover {
  /* box-shadow: inset 200px 0 0 0 #00adef !important; */
  color: #3c3c3c !important;
  /* background: #106eea !important; */
}

.btn.btn-dark {
  /* box-shadow: inset 0 0 0 0 var(--bs-primary); */
}

.btn.btn-dark:hover {
  /* box-shadow: inset 200px 0 0 0 var(--bs-primary); */
  color: var(--bs-dark) !important;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #099bde;
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
}
#topbar .contact-info i {
  font-style: normal;
  color: #fff;
}
#topbar .contact-info i a, #topbar .contact-info i span {
  padding-left: 5px;
  color: #fff;
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}
#topbar .contact-info i a:hover {
  color: #fff;
  text-decoration: underline;
}
#topbar .social-links a {
  color: rgba(255, 255, 255, 0.7);
  line-height: 0;
  transition: 0.3s;
  margin-left: 20px;
}
#topbar .social-links a:hover {
  color: white;
}

/*======================= Header ============================*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  height: 130px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#header.fixed-top {
  height: 120px;
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  /* font-family: "Poppins", sans-serif; */
}
#header .logo a {
  color: #222222;
}
#header .logo a span {
  color: #106eea;
}
#header .logo img {
  max-height: 40px;
}

.scrolled-offset {
  margin-top: 70px;
}

/*================ Navigation Menu =====================*/
/**  Desktop Navigation **/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar > ul > li {
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 15px;
  font-weight: 600;
  color: #222222;
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar > ul > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: #099bde;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}
.navbar a:hover:before, .navbar li:hover > a:before, .navbar .active:before {
  visibility: visible;
  width: 100%;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #099bde;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #099bde;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**=============== Mobile Navigation ====================**/
.mobile-nav-toggle {
  color: #222222;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(9, 9, 9, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #222222;
}
.navbar-mobile > ul > li {
  padding: 0;
}
.navbar-mobile a:hover:before, .navbar-mobile li:hover > a:before, .navbar-mobile .active:before {
  visibility: hidden;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #106eea;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #106eea;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/* ======  slider start  ============*/
.carousel-item {
  position: relative;
}

.carousel-item::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  background: rgba(0, 0, 0, .4);
}

.carousel-caption {
  height: 100%;
  display: flex;
  align-items: center;
  text-align: start;
  z-index: 1;
}

.carousel-control-prev {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 0;
  background: #f57b32;
  border-radius: 0 30px 30px 0;
  transition: .5s;
  opacity: 1;
}
.carousel-control-prev:hover{
  background: #000000;
}


.carousel-control-next {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  right: 0;
  background: #f57b32;
  border-radius: 30px 0 0 30px;
  transition: .5s;
  opacity: 1;
}
.carousel-control-next:hover{
  background: #000000;
}

#carouselId .carousel-indicators li,
#carouselId .carousel-indicators li {
  width: 24px;
  height: 24px;
  background: #61b640;
  /* border: 2px solid #7dc03f; */
  border-radius: 24px;
  margin: 0 10px 30px 10px;
}

#carouselId .carousel-indicators li.active {
  background: #feac36 !important;
}
.main-crt img{
  animation: 1s infinite alternate slide;
}
@keyframes slide{
  0%{
    transform: translateY(0);
  }
  100%{
    transform: translateY(-10px);
  }
}
.align{
  animation: 3s  forwards align;
  transform: translateX(-150%);
}
@keyframes align{
  100%{
    transform: translateX(0);
  }
}
@media (max-width: 768px) {
  .carousel-item {
      width: 100%;
      height: 400px;
  }

  .carousel-item img {
      height: 400px;
  }

  .carousel-control-prev,
  .carousel-control-next {
      display: none;
  }
  
}

.page-header {
  background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../images/about-banner.jpg) center center no-repeat;
  background-size: cover;
  /* margin-bottom: 6rem; */
}
.page-product {
  background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../images/product-banner.jpg) center center no-repeat;
  background-size: cover;
  /* margin-bottom: 6rem; */
}
.page-royal {
  background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../images/royal-zatka-banner.jpg) center center no-repeat;
  background-size: cover;
  /* margin-bottom: 6rem; */
}
.page-yoddha{
  background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../images/yoddha-banner.jpg) center center no-repeat;
  background-size: cover;
  /* margin-bottom: 6rem; */
}
.page-rudra{
  background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../images/rudra-banner.jpg) center center no-repeat;
  background-size: cover;
  /* margin-bottom: 6rem; */
}
.page-inquiry {
  background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../images/about-banner.jpg) center center no-repeat;
  background-size: cover;
  /* margin-bottom: 6rem; */
}
.page-contact {
  background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../images/contact-banner.jpg) center center no-repeat;
  background-size: cover;
  /* margin-bottom: 6rem; */
}

/*** ======================= Carousel End ============================= ***/

/*** About Start ***/

.about-img {
  width: 100%;
  height: 100%;
  position: relative;
  padding: 30px 30px 30px 30px ;
  overflow: hidden;
}

.about-img::before {
  content: "";
  width: 100%;
  height: 40%;
  background: #57b35f;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  border-radius: 10px 10px 10px 10px;
  background: linear-gradient(#34a641, #8dc73f);
}


.about-img::after {
  content: "";
  width: 100%;
  height: 60%;
  background: linear-gradient(#0a98db, #0a98db);
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 1;
  border-radius: 10px 10px 10px 10px;
}

.rotate-left {
  width: 150px;
  height: 100px;
  position: absolute;
  top: 28%;
  left: -10%;
  rotate: 25deg;
  z-index: 2;
}

.rotate-right {
  width: 150px;
  height: 100px;
  position: absolute;
  top: 28%;
  right: -10%;
  rotate: -25deg;
  z-index: 2;
}

.about-img img {
  position: relative;
  z-index: 2;
  border-radius: 10px;
}

.experiences {
  width: 160px;
  height: 200px;
  position: absolute;
  top: -0;
  right: 0;
  padding: 35px 35px;
  text-align: center;
  border-radius: 10px;
  z-index: 3;
  animation: mymove 5s infinite;
  animation-timing-function: ease-in-out;
}

@keyframes mymove {
  from {top: -202px;}
  to {top: 102%;}
}

/*** About End ***/

/*** Services Start ***/
.services-inner-icon {
  width: 130px;
  height: 130px;
  background: #0a98db;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
  position: relative;
}

.services-inner-icon::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-radius: 62px;
  top: 50%;
  left: 50%;
  transition: .5s;
}

.services-item:hover .services-inner-icon::after {
  width: 100%;
  height: 100%;
  margin-top: -50%;
  margin-left: -50%;
  background: #34a641;
  color: #ffffff;
  
} 

.services-item img {
  text-align: center;
  transition: .5s;
  color: #fff;
}

.services-item:hover img {
  color: #ffffff !important;
  z-index: 1;
  rotate: 360deg;
}

.services-btn {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*** Services Start ***/

/*** Project Start ***/
.project{
  background: linear-gradient(rgb(0, 0, 0, 0.5),rgba(0, 0, 0, 0.4)),url(../images/bg-banner.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
}
.project-img {
  position: relative;
  padding: 15px;
  z-index: 3;
}

.project-img::before {
  content: "";
  position: absolute;
  width: 150px;
  height: 150px;
  top: 0;
  left: 0;
  background: #fcb040;
  border-radius: 10px;
  opacity: 1;
  z-index: -1;
  transition: .5s;
}

.project-img::after {
  content: "";
  width: 150px;
  height: 150px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: #8dc73f;
  border-radius: 10px;
  opacity: 1;
  z-index: -1;
  transition: .5s;
}

.project-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
}

.project-content a {
  display: inline-block;
  padding: 20px 25px;
  background: #f4762a;
  border-radius: 10px;
}

.project-item:hover .project-content {
  opacity: 1;
  transition: .5s;
}

.project-item:hover .project-img::before,
.project-item:hover .project-img::after {
  opacity: 0;
}

/*** Project End ***/

/*** Contact Start ***/
.contact-link a i,
.contact-link a h5,
.contact-link a.h5 {
    transition: .5s;
}

.contact-link a i:hover,
.contact-link a h5:hover,
.contact-link a.h5:hover {
    color: var(--bs-primary) !important;
}
/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../images/footer-banner.jpg) center center no-repeat fixed;
    background-size: cover;
    color: rgba(255, 255, 255, .7);
    margin-top: 6rem;
}

.footer-item,
.footer-item a {
    color: #ffffff;
    /* text-transform: capitalize; */
    text-decoration: none;
}
.footer-item a:hover{
  color: #099bde;
}

/*** Footer End ***/


/*** Copywright Start ***/
.copyright{
  background: #099bde;
}

.copyright .copyright-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.copyright .copyright-icon {
    /* width: 44px; */
    /* height: 44px; */
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffff;
    transition: 1s ease-in-out;
    padding: 10px;
    font-size: 22px;
}
.copyright .copyright-icon:hover{
  color: #f98529;
}
.end-link{
  text-decoration: none;
  color: #ffffff;
  transition: 0.3s ease-in;
}
.end-link:hover{
  color: #f98529;
  font-weight: 600;
  font-size: 17px;
}

/*** Copywright End ***/

/*** inquiry form js ***/
input:focus ~ label, textarea:focus ~ label, input:valid ~ label, textarea:valid ~ label {
  font-size: 16px;
  color: #fff;
  top: -5px;
  -webkit-transition: all 0.225s ease;
  transition: all 0.225s ease;
  margin: 10px 12px 10px 0px;
}

.styled-input {
  /* float: left; */
  /* width: 293px; */
  margin: 1rem 0;
  position: relative;
  border-radius: 4px;
}

@media only screen and (max-width: 768px){
  .styled-input {
      width:100%;
  }
}

.styled-input label {
  color: #0d94d9;
  padding: 13px 15px;
  position: absolute;
  left: 0;
  top: 0px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  pointer-events: none;
  /* margin: 0; */
  font-size: 18px;
}

/* .styled-input.wide { 
  width: 650px;
  max-width: 100%;
} */

input{
  padding: 15px;
  border: 0;
  width: 100%;
  font-size: 1rem;
  background-color: #d9d9d9;
  /* color: white; */
  border-radius: 4px;
}

input:focus,
textarea:focus { outline: 0; }

input:focus ~ span,
textarea:focus ~ span {
  width: 100%;
  -webkit-transition: all 0.075s ease;
  transition: all 0.075s ease;
}

textarea {
  width: 100%;
  /* min-height: 50px; */
  background: #ddd;
  border: none;
  border-radius: 4px;
  outline: none;
  padding: 15px;
  font-size: 18px;
}

.input-container {
  /* width: 650px; */
  /* max-width: 100%; */
  /* margin: 20px auto 25px auto; */
}

.submit-btn {
  float: right;
  padding: 7px 35px;
  border-radius: 60px;
  display: inline-block;
  background-color: #4b8cfb;
  color: white;
  font-size: 18px;
  cursor: pointer;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.06),
            0 2px 10px 0 rgba(0,0,0,0.07);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.submit-btn:hover {
  transform: translateY(1px);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.10),
            0 1px 1px 0 rgba(0,0,0,0.09);
}

@media (max-width: 768px) {
  .submit-btn {
      width:100%;
      float: none;
      text-align:center;
  }
}

input[type=checkbox] + label {
color: #ccc;
font-style: italic;
} 

input[type=checkbox]:checked + label {
color: #f00;
font-style: normal;
}
select {
  width: 100%;
  display: block;
  padding: 15px;
  border: none;
  background: #ddd;
  outline: none;
  color: #757575;
  margin: 1rem 0;
  font-size: 18px;
  border-radius: 4px;
}

option {
  padding: 5px;
  background: #ffffff;
}
.inquiry-bttn {
  background: #f3702a;
  border-radius: 25px;
  padding: 10px 30px;
  color: #fff;
  transition: 1s ease;
  float: right;
  border: none;
}
.inquiry-bttn:hover{
  background: #0c93d7;
  color: #fff;
}
@media (max-width: 786px){
  .inquit-bten{
    text-align: center;
  }
  .inquiry-bttn{
    float: none;
    text-align: center;
  }
}

/* product css start */
.gallery {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  align-items: stretch;
  width: 100%;
  margin: auto;
}

  .galleryItem {
      flex: 1 1 auto;
      margin: 0.3em;
      /* border: 1px solid black; */
      position: relative;
      /* width: 300px;
      height: 300px; */
      overflow: hidden;
      /* transition: 10s ease; */
  }

      .galleryItem:hover img {
          transform: scale(1.2);
          transition: 5s ease;
      }

      table {
        border: 1px solid #1f4e3d;
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        width: 100%;
        table-layout: fixed;
      }
      
      table caption {
        font-size: 1.5em;
        margin: .5em 0 .75em;
      }
      
      table tr {
        border: 1px solid #1f4e3d;
        padding: 5px;
      }
      
      table th,
      table td {
        padding: 5px;
        /* text-align: center; */
      }
      
      table th {
        font-size: .85em;
        letter-spacing: .1em;
        text-transform: uppercase;
      }
      
      @media screen and (max-width: 600px) {
        table {
          border: 0;
        }
      
        table caption {
          font-size: 1.3em;
        }
        
        table thead {
          border: none;
          clip: rect(0 0 0 0);
          height: 1px;
          margin: -1px;
          overflow: hidden;
          padding: 0;
          position: absolute;
          width: 1px;
        }
        
        table tr {
          border-bottom: 3px solid #ddd;
          display: block;
          margin-bottom: .625em;
        }
        
        table td {
          border-bottom: 1px solid #ddd;
          display: block;
          font-size: .8em;
          text-align: right;
        }
        
        table td::before {
          /*
          * aria-label has no advantage, it won't be read inside a table
          content: attr(aria-label);
          */
          content: attr(data-label);
          float: left;
          font-weight: bold;
          text-transform: uppercase;
        }
        
        table td:last-child {
          border-bottom: 0;
        }
      }

      /* product css start */
      .product{
        position: relative;
      }
      
      .image {
        display: block;
        width: 100%;
        height: auto;
      }
      
      .overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        opacity: 0;
        transition: .5s ease;
        background-color: #008CBA;
        overflow: hidden;
      }
      
      .product:hover .overlay {
        opacity: 1;
      }
      
      .text {
        color: white;
        font-size: 18px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 100%;
        padding: 8px;
      }

      .boxeis ul{
        list-style: none;
      }
      .boxeis ul li{
        padding: 5px 0px;
      }
      .boxeis ul li i{
        color: #f98529;
        font-size: 18px;
      }
      .boxeis h3{
        position: relative;
        display: inline-block;
      }
      .boxeis h3::before{
        content: "";
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 2px;
        background: #1f4e3d;
      }


      #exTab1 .tab-content {
        color : white;
        background-color: #428bca;
        padding : 5px 15px;
      }
      
      #exTab2 h3 {
        color : white;
        background-color: #428bca;
        padding : 5px 15px;
      }
      
      /* remove border radius for the tab */
      
      #exTab1 .nav-pills > li > a {
        border-radius: 0;
      }
      
      /* change border radius for the tab , apply corners on top*/
      
      #exTab3 .nav-pills > li > a {
        border-radius: 4px 4px 0 0 ;
      }
      
      #exTab3 .tab-content {
        color : white;
        background-color: #428bca;
        padding : 5px 15px;
      }

      /***==============================**/
      @import "breakpoint";
@import "susy";

@mixin breakpoint($point) {
	@if $point == big {
		@media screen and (min-width: 601px){@content;}
	}	
	@else if $point == small {
		@media screen and (max-width: 600px){@content;}
	}
}

/* .container {
  box-sizing: content-box;
  max-width: 60em;
  margin: 0 auto 48px auto;  
  padding: 12px;
} */

.tabpanel__tab {
  position: absolute; 
  left: -10000px; 
  top: auto; 
  width: 1px; 
  height: 1px; 
  overflow: hidden;
}
  
  .tabpanel__tab:checked  .tabpanel__tablabel{
  
    background: #e3e0cf;
          color: black;
  
}

  
.tabpanel__tablabel {
  flex: 0 1 auto;
  padding: 12px;
  background: #0e88ce;
  color: white;
  font-weight: 600;
}
  
  .tabpanel__tablabel:hover {
      cursor: pointer;
      color: #f3702a;
  }


.tabpanel__panel {
  display: none;
  background: #fff;
  box-shadow: 0px 0px 3px #ddd;
}

#tabpanel__tab-1:checked ~ .tabpanel__panels #tabpanel__panel-1,
#tabpanel__tab-2:checked ~ .tabpanel__panels #tabpanel__panel-2,
#tabpanel__tab-3:checked ~ .tabpanel__panels #tabpanel__panel-3,
#tabpanel__tab-4:checked ~ .tabpanel__panels #tabpanel__panel-4,
#tabpanel__tab-5:checked ~ .tabpanel__panels #tabpanel__panel-5 {
  display: block;
  position: relative;
top: 0px;
}


.media {
  display: flex;
}
  
  @include breakpoint(small) {
      flex-direction: column;
      align-items: flex-start;
      
      .media__img {
          margin: 0 auto;}
          
          .media__img .media__body {
              margin: 12px 24px 24px 24px;
          }
      }
  
  
  @include breakpoint(big) {
      align-items: flex-start;
      
      .media__img {
          flex: 0 1 auto;
          height: auto;
      }
          .media__img .media__body {
              margin: 24px 105px 24px 18px;
          }
      }
  
.tabpanel {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  background: #00adef;
  }
  
  @include breakpoint(small) {
      flex-direction: column;
      
      .tabpanel__tablabel .tabpanel__tab{
          padding: 24px 36px;
          
            {
              .tabpanel__tablabel {
                  margin-top: 6px;
              }
          }
      }
      
      .tabpanel__tab :checked .tabpanel__panels{            
          {
               {
                  order: 1;
              }
          }
          
          .tabpanel__panels :not(:checked) .tabpanel__tablabel {
              {
                  order: initial;
              }
          }
      }
      
      #tabpanel__tab-1 .tabpanel__tablabel{
           {
              order: 1;
          }
          
          .tabpanel__tablabel:checked .tabpanel__panels{
              {
                  order: 1;
              }
          }
      }
      
      #tabpanel__tab-2 .tabpanel__tablabel{
          {
              order: 2;
          }
          
          .tabpanel__tablabel:checked .tabpanel__panels{
                {
                  order: 2;
              }
          }
      }
      
      #tabpanel__tab-3 .tabpanel__tablabel{
           {
              order: 3;
          }
          
          .tabpanel__tablabel:checked .tabpanel__panels{
              {
                  order: 3;
              }
          }
      }
      
      #tabpanel__tab-4 .tabpanel__tablabel{
          {
              order: 4;
          }
          
          .tabpanel__tablabel:checked .tabpanel__panels{
               {
                  order: 4;
              }
          }
      }
      
      #tabpanel__tab-5 .tabpanel__tablabel {
          {
              order: 5;
          }
          
          .tabpanel__tablabel:checked .tabpanel__panels{
               {
                  order: 5;
              }
          }
      }
      
      .tabpanel__panel {
          padding: 0 12px 12px 12px;
      }
  }
  
   
      .tabpanel__tablabel {
          flex: 0 1 auto;
          padding-left: 35px;
          padding-right: 35px;
      }
          
    .tabpanel__tab .tabpanel__tablabel
          {
            margin-left: 6px;
        }
    
      
      
      .tabpanel__panel {
          padding: 12px;
      }
      
      .tabpanel__panels {
          flex: 1 1 100%;
      }


      .product-tab{
        background: linear-gradient(rgb(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)),url(../images/background-img.jpg) center no-repeat fixed;
        background-size: cover;

      }

      .float{
        position:fixed;
        /* width:60px; */
        /* height:60px; */
        bottom: 75px;
        right: 15px;
        background-color:#25d366;
        color:#FFF;
        border-radius:50px;
        text-align:center;
        font-size: 36px;
        box-shadow: 0px 0px 3px rgb(209, 209, 209);
        z-index:100;
        padding: 10px 20px;
        /* transition: 1s ease; */
        animation: 1s updown alternate infinite;
      }
      
      .my-float{
        margin-top:16px;
      }

      .float:hover{
        background-color: #fff;
        color: #25d366;
      }
      @keyframes updown{
        0%{
          transform: translate(1px, 20px);
        }
        100%{
         transform: translate(1px, 25px);
        }
      }
      @media (max-width: 991px){
        .float{
          padding: 8px 16px;
          font-size: 32px;
        }
      }
      @media (max-width: 768px){
        .float{
          padding: 8px 16px;
          font-size: 28px;
        }
      }


    .list {
      margin: 0;
      padding: 0;
      list-style: none;  
    }
    .list__item {
      margin: 0 0 .5rem 0;
      border: 1px solid #ddd;
      padding: 5px 43px;
    }
    /* .list__item{
      border: 1px solid #ddd;
      padding: 5px 43px;
    } */